
Figure - Bug #117566
[PVC1-1125] 【EET】【PPV】【AMP】【副屏】【实车331】当副屏结束 voice_CALL通话时,主屏音乐正常播放
但无声音传出
2023-04-19 15:41 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-19

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 副屏版本：01.00.0086.C106��中控版本：03.02.0066.C101

Resolution: -- Degrated: --

Severity: Normal Verified Version: 中控版本：0070��副屏版本：4月21日VB版本

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

1、多媒体功能正常

2、整车上电

【操作步骤】

1、设置主屏正常播放音乐

2、设置副屏开启语音通话并接通

2、挂断电话后，查看主屏正常播放音乐

【期望结果】副屏挂断电话后，主屏播放音乐有声音

【实际结果】主屏音乐正常播放但无声音传出

【复原方法】无

【出现频次】5/5

【车辆VIN码】

LJD8BB3F8P0000331

【备注】

日志为最新版本的获取的日志

中控版本：0070

副屏版本：0103

日志已通过飞书同步

History

#1 - 2023-04-19 15:45 - 物联网测试组_TSCD 王维

- Status changed from New to ASSIGNED

关联jira票号1125

#2 - 2023-04-20 16:29 - Multimedia组-RD3_TSCD 梁卿山

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to 物联网测试组_TSCD 王维

Hi all,

改问题已修复，请使用4.20之后的版本测试
Thanks

#3 - 2023-04-21 17:32 - 物联网测试组_TSCD 王维

- Category changed from AUDIO-FW to 依赖客户及其供应商解决

- Status changed from ASSIGNED to NEED_INFO

- Verified Version changed from 中控版本：0070

副屏版本：0103 to 中控版本：0070

副屏版本：4月21日VB版本

新版本未复现现象，待客户验证

#4 - 2023-05-08 15:30 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

- Assignee changed from 物联网测试组_TSCD 王维 to CDTS_Test 吴诗雨

客户验证通过

#5 - 2023-05-08 15:30 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#6 - 2023-05-08 15:33 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

419log.log 24.8 MB 2023-04-19 物联网测试组_TSCD 王维
